body{
background:#544E49;
margin:0;
font: 10pt/14pt 'Arial', Verdana, Helvetica, sans-serif; 
}

A:link{ color:#FFFFFF; text-decoration:none; }
A:hover{ color:#C44F21; text-decoration:none; }


#header{
background:url(header.jpg) no-repeat transparent top left;
width:673px;
height:277px;
margin-left:8px;
border-top:solid #C2B7AE 1px;
}
#header2{
background:url(header2.jpg) no-repeat transparent top left;
width:673px;
height:277px;
margin-left:8px;
border-top:solid #C2B7AE 1px;
}

#wrap{
width:692px;
margin-left:auto;
margin-right:auto;
background:url(bg.gif) #fff;
border:0;
}

#navcontainer{
background:#28221D;
width:673px;
margin-top:-20px;
margin-left:8px;
border-top:solid #C2B7AE 1px;
}

#sidebar{
background:transparent;
width:180px;
float:left;
margin-left:40px;
padding:21px;
font-family: 'Arial', Verdana, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-align:justify;
}


#navlist li{
 display: inline;
list-style-type: none;
padding-right: 20px;
text-align: right;
}

#navlist li a{
padding: 0.25em 0.5em 0.25em 0.75em;
text-decoration: none;
}

#navlist li a:link { color: #FFFFFF; }
#navlist li a:visited { color: #FFFFFF; }
#navlist li a:hover {color:#C44F21; }


h3{
font-size:20px;
font-weight:normal;
color:#000000;
letter-spacing:.5px;
font-style:normal;
text-align: left;
font-family:Arial;
}

#content1{
width:270px;
margin-left:45px;
margin-right:auto;
padding:9px;
text-align:justify;
font: 10pt  'Arial', Verdana, Helvetica, sans-serif;
color:#333333;
float:left;
}

#content1b{
	width:270px;
	margin-left:45px;
	margin-right:auto;
	text-align:center;
	font: 10pt  'Arial', Verdana, Helvetica, sans-serif;
	color:#544E49;
	float:left;
	padding-top: 25px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
}

#content3{
	width:580px;
	margin-left:45px;
	margin-right:auto;
	text-align:justify;
	font: 10pt 'Arial', Verdana, Helvetica, sans-serif;
	color:#333333;
	float:left;
	padding: 9px;
}

#content2{
	width:270px;
	margin-left:auto;
	margin-right:45px;
	text-align:justify;
	font: 10pt 'Arial', Verdana, Helvetica, sans-serif;
	color:#333333;
	padding: 9px;
}

#NAVtxt{
width:190px;
margin-left:21px;
margin-right:45px;
padding:20px;
font: 11pt 'Arial', Verdana, Helvetica, sans-serif;
color:#333333;
}

#footer{
clear:both;
width:656px;
margin-left:8px;
margin-right:auto;
background:#28221D;
padding:9px;
text-align:right;
text-transform:lowercase;
font: 7pt arial;
color:#fff;
}

#footer a:link{color:#FFFFFF; text-decoration:none; }
#footer a:hover{color:#A79B91; }

#title{
height:30px;
width:653px;
margin-left:auto;
margin-right:11px;
background:#28221D;
text-align:left;
padding-top:6px;
padding-left:20px;
font-size:18px;
letter-spacing:2px;
color:#fff;
font-family: 'Arial', Verdana, Helvetica, sans-serif;
	font-weight: normal;
}
